{
  "name": "@alicloud/eci20180808",
  "version": "1.1.0",
  "description": "",
  "main": "dist/client.js",
  "scripts": {
    "test": "mocha -r ts-node/register test/**/*.spec.ts",
    "test-cov": "nyc -e .ts -r=html -r=text -r=lcov npm run test",
    "build": "tsc",
    "prepublishOnly": "tsc"
  },
  "author": "Jackson Tian",
  "license": "Apache-2.0",
  "devDependencies": {
    "@types/mocha": "^5.2.7",
    "@types/node": "^12.12.11",
    "mocha": "^6.2.2",
    "ts-node": "^8.5.2",
    "typescript": "^3.7.2"
  },
  "dependencies": {
    "@alicloud/rpc-util": "^0.0.3",
    "@alicloud/tea-util": "^1.2.5",
    "@alicloud/credentials": "^2.1.0",
    "@alicloud/tea-typescript": "^1.6.0"
  }
}
